{
  "name": "tech-radar-generator",
  "version": "0.5.2",
  "description": "A library that generates an interactive radar, inspired by http://thoughtworks.com/radar/",
  "main": "index.js",
  "bin": "./bin/tech-radar-generator",
  "scripts": {
    "dev": "webpack-dev-server",
    "test": "istanbul cover jasmine",
    "test:e2e": "jasmine --config=e2e.json",
    "lint": "standard",
    "format": "standard --fix"
  },
  "author": {
    "name": "David Garner",
    "email": "dprgarner@gmail.com",
    "url": "https://github.com/dprgarner/tech-radar-generator"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/dprgarner/tech-radar-generator"
  },
  "keywords": [
    "tech-radar"
  ],
  "engines": {
    "node": ">=8"
  },
  "license": "AGPL-3.0",
  "devDependencies": {
    "istanbul": "^0.4.5",
    "jasmine": "^3.3.1",
    "jsdom": "^13.1.0",
    "memory-fs": "^0.4.1",
    "standard": "^12.0.1",
    "tmp": "^0.1.0",
    "webpack-dev-server": "^3.1.14"
  },
  "dependencies": {
    "@babel/core": "^7.2.2",
    "ajv": "^6.10.2",
    "babel-loader": "^8.0.4",
    "babel-preset-env": "^1.7.0",
    "chance": "^1.0.18",
    "clean-webpack-plugin": "^3.0.0",
    "css-loader": "^2.0.1",
    "cssnano": "^4.1.7",
    "d3": "^5.9.7",
    "d3-tip": "^0.9.1",
    "dotenv": "^5.0.1",
    "expose-loader": "^0.7.5",
    "file-loader": "^3.0.1",
    "html-webpack-plugin": "^3.2.0",
    "jquery": "^3.4.0",
    "jquery-ui": "^1.12.1",
    "json-loader": "^0.5.7",
    "lodash": "^4.17.11",
    "mini-css-extract-plugin": "^0.5.0",
    "node-sass": "^4.11.0",
    "postcss-loader": "^3.0.0",
    "postcss-preset-env": "^6.5.0",
    "sanitize-html": "^1.20.0",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "tree-node-cli": "^1.4.0",
    "val-loader": "^1.1.1",
    "webpack": "^4.46.0",
    "webpack-cli": "^3.3.7",
    "yargs": "^13.3.2"
  },
  "standard": {
    "env": [
      "jasmine"
    ]
  }
}
